<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Children_flk/datastream/MP3/PKZ_196X_Children_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.624+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T45"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T46"></a><a name="T42"></a><a name="T46"></a><a name="T42"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-5.282">Dĭ kuza esseŋdə măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Kaʔ-<span class="non-verbal">)</span> Kangaʔ krospaʔinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.18');"><img class="media" title="00:00:05.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T51"></a><a name="T52"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.282-9.122370144532525">Dĭn <span class="non-verbal">(</span>nʼamga-<span class="non-verbal">)</span> nʼamgaʔi mĭleʔbəʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.02');"><img class="media" title="00:00:09.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.122370144532525-11.0">Esseŋ nuʔməluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.9');"><img class="media" title="00:00:11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T61"></a><a name="T64"></a><a name="T55"></a><a name="T59"></a><a name="T61"></a><a name="T57"></a><a name="T60"></a><a name="T62"></a><a name="T55"></a><a name="T57"></a><a name="T55"></a><a name="T57"></a><a name="T55"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.0-15.722">Dĭ măndə: <span class="non-verbal">"</span>Ĭmbidə ej mĭbiʔi dak dĭzeŋ bɨ ej nuʔməbiʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.62');"><img class="media" title="00:00:15.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T65"></a><a name="T69"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.722-19.32">I bostə nuʔməlaːmbi dĭzeŋziʔ že<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>